-wto "f4cd5535eb9640fd84d86620689b5f45" --incr --debug "typical" --relax --mt "8" -L "xil_defaultlib" -L "unisims_ver" -L "unimacro_ver" -L "secureip" --snapshot "counter_tb_behav" "xil_defaultlib.counter_tb" "xil_defaultlib.glbl" -log "elaborate.log" 
